# Generated by makepkg 5.0.1
# using fakeroot version 1.21
# Fri Dec  2 03:48:28 UTC 2016
pkgname = qmc2
pkgver = 0.70-2
pkgdesc = Qt 4 based UNIX MAME frontend supporting SDLMAME
url = http://qmc2.batcom-it.net/
builddate = 1480650508
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 17929216
arch = armv7h
license = GPL
depend = qt5-webkit
depend = qt5-svg
depend = qt5-multimedia
depend = phonon-qt5
depend = sdl
makedepend = rsync
makedepend = mesa
